.popup {
    display: none;
    position: fixed;
    overflow: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffffe0;
    width: 70%;
    height: 70%;
    padding: 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 999;
  }

  .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 998;
  }

  .close-button {
    background-color: rgb(33, 115, 145);
    color: white;
    font-size: large;
    padding: 10px;
    border: 0px;
    border-radius: 5px;
    position: absolute;
    top: 50px;
    right: 50px;
}

  .close-button:hover{
    background-color: rgb(51, 51, 51);
  }

        .modal {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #ffffffe0;
            width: 70%;
            height: 70%;
            padding: 100px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            z-index: 999;
        }

        .modal-content {
            padding: 20px;
            border-radius: 5px;
            max-width: 80%;
            text-align: center;
        }

        .modal-close {
            background-color: rgb(235, 113, 7);
            color: white;
            font-size: large;
            padding: 15px;
            border: 0;
            cursor: pointer;
        }

  @media screen and (max-width: 500px){

    .popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #ffffffe0;
        border-radius: 0px;
        padding: 50px 25px 25px 25px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 999;
      }

      .close-button {
        font-size: medium;
        padding: 10px;
        border: 0px;
        border-radius: 0px;
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .modal {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #ffffffe0;
        padding: 50px 25px 25px 25px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 999;
    }

}